\/* ------------------------------------*/
/* << BEGIN COPY                       */
/* ------------------------------------*/

/* caption styling */

.caption-top, .caption-bottom {
	color: #ffffff;	
	padding: 1.2em;	
	font-weight: bold;
	font-size: 13px;	
	font-family: arial;	
	cursor: default;
	border: 0px solid #334143;
	background: #000000;
}
.caption-top {
   border-width: 0px 0px 8px 0px;
}
.caption-bottom {
   border-width: 8px 0px 0px 0px;
}
.caption a, .caption a {
	border: 0 none;
	text-decoration: none;
	background: #656660;
	padding: 0.3em;
}
.caption a:hover, .caption a:hover {
	background: #202020;
}
.caption-wrapper {
	float: left;
}
br.c { clear: both; }

/* ------------------------------------*/
/* END COPY >>>                        */
/* ------------------------------------*//* global */
html, body, ul, ol, li, p, h1 , h2, h3, h4, h5, h6, form, fieldset, a, div, img, blockquote
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}
html{height: 100%;}

body
{
	font-family: verdana, arial, sans-serif;
	padding: 0px;
	margin: 0px;
	font-size: 0.68em;
	background-color: #000000;
	background-image: url(../media09/bg09.jpg);
	background-repeat: repeat-x;
}

p
{
	margin: 0px;
	padding: 0px 0px 16px 0px;
	line-height: 1.7em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #CCCCCC;
}

h1
{ font-family: arial, sans-serif;
  letter-spacing: .1em;
}

h2
{
	margin: 0px;
	padding: 0px 0px 4px 0px;
	font-size: 110%;
	color: #999;
}

img{
	border: 0px;
	padding-left: 0px;
}

a{
	outline: none;
	color: #999999;
}

/* image positioning - left, right and center */
.left
{ float: left; 
  padding: 0px 8px 0px 0px;
}

.right
{
	float: right;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}

.center
{ display: block;
  text-align: center;
  margin: 0 auto;
}

/* block quote */
blockquote
{ margin: 20px 0px 20px 0px; 
  padding: 10px 20px 0px 20px;
  border-left: 8px solid;
}

/* unordered list */
ul
{
	padding: 0px;
	margin-top: 8px;
	margin-right: 16px;
	margin-bottom: 0px;
}

ul li
{
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	color: #CCCCCC;
}

/* ordered list */
ol
{
	padding: 0px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
}

ol li
{ margin: 0px 0px 11px 0px; 
  padding: 0px;
}

/* main container */
#main
{ width: 780px;
  margin-left: auto; 
  margin-right: auto;
}

/* links above the logo / footer */
#links
{
	margin-left: auto;
	margin-right: auto;
	padding: 10px 21px 0px 19px;
	width: 720px;
	height: 26px;
	font-size: 94%;
	text-transform: uppercase;
	color: #00CCFF;
}

#links{text-align: right;}

#footer{text-align: center;}

#links a, #footer a{
	color: #FFFFFF;
	text-decoration: underline;
}

#links a:hover, #footer a:hover{text-decoration: underline;}

/* logo */
#logo
{
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	height: 100px;
	text-align: left;
	background-color: #000000;
}
#logoabout
{
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	height: 100px;
	text-align: left;
	background-color: #000000;
}
#logoweather
{
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	height: 100px;
	text-align: left;
	background-color: #000000;
	background-image: url(../media09/logo.jpg);
}
#logocontact
{
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	height: 100px;
	text-align: left;
	background-color: #000000;
}
#logoportfolio
{
	margin-left: auto;
	margin-right: auto;
	width: 760px;
	height: 100px;
	text-align: left;
	background-color: #000000;
}

#logo h1
{ margin: 0px;
  padding: 41px 0px 0px 19px;
  font-size: 150%;
  letter-spacing: .2em;
}
#logoabout h1
{
	margin: 0px;
	padding: 41px 0px 0px 19px;
	font-size: 150%;
	letter-spacing: 0.3em;
}


#logocontact h1
{ margin: 0px;
  padding: 41px 0px 0px 19px;
  font-size: 150%;
  letter-spacing: .2em;
}
#logoportfolio h1
{
	margin: 0px;
	padding: 41px 0px 0px 19px;
	font-size: 150%;
	letter-spacing: .2em;
	color: #333333;
}
/* navigation menu */
#menu
{
	height: 42px;
	width: 760px;
	margin-left: auto;
	margin-right: auto;
}

#menu ul{margin: 0px auto;} 

#menu li
{ float: left; 
  margin: 0px; 
  padding: 0px;
} 

#menu li a 
{
	display: block;
	float: left;
	height: 37px;
	text-decoration: none;
	padding: 3px 19px 2px 19px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.1em;
	color: #576F7E;
} 

/* main content */
#content
{ margin-left: auto; 
  margin-right: auto;
  width: 760px;
  height: auto;
  padding: 0px;
  overflow: hidden;
} 

/* column 1 - contains sidebar items */
#column1
{
	width: 207px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

.sidebaritem
{ text-align: left;
  width: 188px;
  float: left;
  margin: 0px 0px 25px 0px;
}

.sbihead
{ height: 14px;
  width: 188px;
  padding: 5px 0px 5px 19px;
  text-transform: uppercase;
}

.sbihead h1
{ padding: 0px; 
  margin: 0px; 
  font-weight: bold;
  font-size: 112%;
}

.sbicontent{
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 19px;
}



.sbicontent p
{
	line-height: 20px;
	padding: 0px 0px 8px 0px;
}

.sbilinks{padding: 0px;}

.sbilinks ul{margin: 0px auto;} 

.sbilinks li 
{ margin: 0px; 
  float: left; 
  list-style: none; 
} 

.sbilinks li a , .sbilinks li a:hover
{ float: left; 
  height: 16px;
  text-decoration: none; 
  padding: 5px 0px 4px 19px;
  width: 188px;
  border: 0px;
} 

/* column 2 - page content */
#column2
{
	text-align: justify;
	width: 510px;
	float: left;
	padding: 12px 3px 15px 19px;
}

#column2 h1
{ padding: 6px 0px 4px 0px; 
  margin: 0px 0px 12px 0px; 
  border-bottom: 1px solid;
  font-size: 150%;
  text-transform: uppercase;
  font-weight: normal;
}

.sidebaritem a, #column2 a, .sidebaritem a:hover, #column2 a:hover
{
	padding: 0px 0px 2px 0px;
	text-decoration: none;
}

.sidebaritem a:hover, #column2 a:hover{
	border-bottom: 1px solid;
	color: #0066FF;
}

/* contact page - form layout */
form{margin-top: 0px;}

div.row
{ clear: both;
  width: 448px;
}

div.row span.formlabel 
{ float: left;
  width: 150px;
  text-align: left;
}

div.row span.forminput
{
	float: left;
	text-align: right;
} 

div.spacer
{ clear: both;
  width: 80px;
}

input, textarea
{ width: 259px; 
  font-family: verdana, arial, sans-serif;
  border: 1px solid;
  font-size: 100%;
  margin: 2px;
}

.submit
{
	font-family: verdana, arial, sans-serif;
	border: 1px solid;
	width: 70px;
	height: 22px;
	cursor: pointer;
	font-size: 100%;
	background-color: #000000;
	font-weight: bold;
}

#mainbxfoot{
	padding-top: 12px;
	padding-bottom: 5px;
	padding-left: 25px;
	background-color: #666666;
	color: #333333;
	text-transform: capitalize;
	height: 25px;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 20px;
	background-image: url(../media09/menu_hover.png);
	vertical-align: middle;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: thin solid #666666;
}
#mainbxfoot a {
	color: #FFFFFF;
}
.mainbx{
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-color: #3A5573;
	color: #FFFFFF;
	text-transform: capitalize;
}
.mainbxgr{
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-color: #000000;
	color: #FFFFFF;
	text-transform: capitalize;
	text-align: center;
}

.boxrad{
padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-color: #000000;
	color: #FFFFFF;
	text-transform: capitalize;
	text-align: center;
-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	padding: 15px;
	}
	
#footer
{
	margin-left: auto;
	margin-right: auto;
	padding: 10px 21px 0px 19px;
	width: 740px;
	height: 26px;
	font-size: 94%;
	text-transform: uppercase;
	color: #FFFFFF;
}
#main #content #column2 #gallery1 img {
	text-decoration: none;
}

/************************************************** Bottom Panel Styles **************************************************/

.bottom-panel#last
{
	margin-right: 0;
}

.bottom-panel h4
{
	padding-left: 51px;
	padding-top: 6px;
	padding-bottom: 14px;
}

.bottom-panel p
{
	color: #999;
	font-size: 11px;
	line-height: 1.3;
	margin: 0;
	padding-bottom: 12px;
}

.bottom-panel img
{
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.bottom-panel .panel-content
{
	width: 252px;
	margin: 0 auto 0 auto;
}

.bottom-panel ul
{
	padding: 0 10px 0 10px;
}

.bottom-panel ul li
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #161616;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 18px;
	background: url(../images/bottom-panel-list-arrow.gif) left no-repeat;
	list-style: none;
}

h4
{
	color: #fff;
	padding-top: 16px;
	padding-bottom: 8px;
	font-weight: normal;
	font-size: 16px;
}
.bottom-panel
{
	width: 245px;
	margin-right: 4px;
	float: left;
	min-height: 153px;
	height: auto !important;
	height: 153px;
	background-color: #333;
	background-image: url(../images/bottom-panel.gif);
	background-repeat: no-repeat;
	padding-right: 3px;
	padding-left: 3px;
}
.bottom-panel h4
{
	padding-left: 30px;
	padding-top: 6px;
	padding-bottom: 14px;
}
.captify {
}
#slider {
    width: 510px; /* important to be same as image width */
    height: 350px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}
#sliderContent {
    width: 510px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 12px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 510px;
    background-color: #000;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
	-khtml-opacity: 0.8;
    opacity: 0.8;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;}
#column3 {
	width: 760px;
	padding-top: 12px;
	padding-right: 3px;
	padding-bottom: 15px;
	padding-left: 3px;
	background-color: #000000;
}
.CollapsiblePanelContent head {
	font-weight: bold;
	color: #00CCFF;
}
#mainbxfootwedding{
	padding-top: 12px;
	padding-bottom: 5px;
	padding-left: 25px;
	background-color: #000000;
	color: #333333;
	text-transform: capitalize;
	height: 500px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 20px;
	vertical-align: middle;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: thin solid #CC0099;
}
